<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="daf49e272e301c2d46a5d9e0f6e69786">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">MTS Wireless:EAP_AKA</string>
    <!--2023-01-31 11:42:03.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:03.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
